Cerca nel blog

giovedì 13 ottobre 2011

ESXi 4.0 U2, possibile PSOD

E’ possibile che dopo aver aggiornato vCenter Server alla versione 5.0 gli host ESXi versione 4.0 Update 2 possano andare in Purple Screen Of Death. Il sintomo è collegato all’aggiornamento del vCenter agent (vpxa) sull’ESXi, operazione che causerebbe il crash del sistema mostrando lo schermo PSOD con l’errore: “NOT_IMPLEMENTED bora/vmkernel/filesystems/visorfs/visorfsObj.c:3391”.
L’errore è causato da un problema nella gestione dell’aggiornamento dell’agente vpxa. Questo problema è stato risolto con la versione 4.0 Update 3, quindi è consigliabile aggiornare ESXi alla versione 4.0 Update 3 prima di procedere all’aggiornamento del vCenter Server.
Per maggiori informazioni è possibile consultare la KB 2007269

Nessun commento: